2 zyl 001 zyl_001 于 2016.03.26 10:05 提问

菜鸟问题,希望大神能帮忙解决

我想问问各位大神,我一开始已经配置好了JDK和JRE,但是我之后要学习J2SE,还需要下载并且配置J2SE吗?着急,在线等,谢谢各位了。

5个回答

q971616154
q971616154   2016.03.26 10:09

JDK JRE只是环境,你写代码还是需要一个IDE啊,J2SE肯定要下载的,当然,也可以用别的IDE。

wojiushiwo945you
wojiushiwo945you   Ds   Rxr 2016.03.26 10:57

j2se本质就是jdk啊,全称是Java standard edition。没有必要专门学习吧 。

Royal_lr
Royal_lr   Ds   Rxr 2016.03.26 15:40

j2se就是一个标准而已,,指的是java的基础

qinjisheng_11
qinjisheng_11   2016.03.26 21:20

能用就行了,你在黑窗口中用java -version和javac -version,试试,如果显示出版本,就OK呀

CSDNXIAON
CSDNXIAON   2016.03.30 11:25

求大神帮忙关于Openssl实现TLS通信的问题
----------------------同志你好,我是CSDN问答机器人小N,奉组织之命为你提供参考答案,编程尚未成功,同志仍需努力!

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!